@font-face {
    font-family: 'AOB';
    src: url('https://static.aobnutrition.ie/font/aob-black-webfont.eot');
    src: url('https://static.aobnutrition.ie/font/aob-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.aobnutrition.ie/font/aob-black-webfont.woff') format('woff'),
         url('https://static.aobnutrition.ie/font/aob-black-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'AOB';
    src: url('https://static.aobnutrition.ie/font/aob-medium-webfont.eot');
    src: url('https://static.aobnutrition.ie/font/aob-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('https://static.aobnutrition.ie/font/aob-medium-webfont.woff') format('woff'),
         url('https://static.aobnutrition.ie/font/aob-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
/*@font-face {
    font-family: 'AOB';
    src: url('https://static.aobnutrition.ie/font/aob-light-webfont.eot');
    src: url('https://static.aobnutrition.ie/font/aob-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.aobnutrition.ie/font/aob-light-webfont.svg#AOB') format('svg'),
		 url('https://static.aobnutrition.ie/font/aob-light-webfont.woff') format('woff'),
         url('https://static.aobnutrition.ie/font/aob-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}*/
@font-face {
    font-family: 'AOB';
    src: url('https://static.aobnutrition.ie/font/aob-book-webfont.eot');
    src: url('https://static.aobnutrition.ie/font/aob-book-webfont.eot?#iefix') format('embedded-opentype'),
		 url('https://static.aobnutrition.ie/font/aob-book-webfont.woff') format('woff'),
         url('https://static.aobnutrition.ie/font/aob-book-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
/*@font-face {
    font-family: 'AOB-Narrow';
    src: url('https://static.aobnutrition.ie/font/aob-narrow-black-webfont.eot');
    src: url('https://static.aobnutrition.ie/font/aob-narrow-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.aobnutrition.ie/font/aob-narrow-black-webfont.svg#AOB-Narrow') format('svg'),
		 url('https://static.aobnutrition.ie/font/aob-narrow-black-webfont.woff') format('woff'),
         url('https://static.aobnutrition.ie/font/aob-narrow-black-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'AOB-Narrow';
    src: url('https://static.aobnutrition.ie/font/aob-narrow-medium-webfont.eot');
    src: url('https://static.aobnutrition.ie/font/aob-narrow-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.aobnutrition.ie/font/aob-narrow-medium-webfont.svg#AOB-Narrow') format('svg'),
		 url('https://static.aobnutrition.ie/font/aob-narrow-medium-webfont.woff') format('woff'),
         url('https://static.aobnutrition.ie/font/aob-narrow-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}*/
/*@font-face {
    font-family: 'AOB-Narrow';
    src: url('https://static.aobnutrition.ie/font/aob-narrow-book-webfont.eot');
    src: url('https://static.aobnutrition.ie/font/aob-narrow-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.aobnutrition.ie/font/aob-narrow-book-webfont.svg#AOB-Narrow') format('svg'),
		 url('https://static.aobnutrition.ie/font/aob-narrow-book-webfont.woff') format('woff'),
         url('https://static.aobnutrition.ie/font/aob-narrow-book-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}*/
@font-face {
    font-family: 'AOB';
    src: url('https://static.aobnutrition.ie/font/aob-ultra-webfont.eot');
    src: url('https://static.aobnutrition.ie/font/aob-ultra-webfont.eot?#iefix') format('embedded-opentype'),
		 url('https://static.aobnutrition.ie/font/aob-ultra-webfont.woff') format('woff'),
         url('https://static.aobnutrition.ie/font/aob-ultra-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

